WordPress.org

Forums

Forums
Updates (2 posts)

  1. mythusmage
    Member
    Posted 2 years ago #

    WordPress is up to 3.5 you know

    http://wordpress.org/extend/plugins/zingiri-forum/

  2. zingiri
    Member
    Posted 2 years ago #

    Yes, all our plugins are always compatible with the latest WP version. Even though it may not say so yet in the version compatibility section.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Forums
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags